{
    "ereignistyp_explica": {
        "1": "Emberek &#x00E1;ltal l&#x00E9;trehozott t&#x00E1;rgyak eset&#x00E9;ben majdnem mindig alkalmazhat&#x00F3;. Akkor haszn&#x00E1;lja, ha nem tal&#x00E1;l pontosabb esem&#x00E9;nyt&#x00ED;pust.",
        "2": "R&#x00E9;g&#x00E9;szeti &#x00E9;s &#x00E1;sv&#x00E1;nytani leletek est&#x00E9;ben alkalmazand&#x00F3;.",
        "3": "K\u00f6nyvek, t&#x00E9;rk&#x00E9;pek &#x00E9;s hasonl&#x00F3; dokumentumok eset&#x00E9;ben alkalmazand&#x00F3;.",
        "4": "Festm&#x00E9;nyek, grafik&#x00E1;k stb. eset&#x00E9;ben alkalmazand&#x00F3;.",
        "5": "K\u00e9rj\u00fck akkor haszn\u00e1lja, ha valakit \u00e1br\u00e1zolnak a t\u00e1rgyon. (csak szem\u00e9lyeket vagy int\u00e9zm\u00e9nyeket)",
        "6": "A t&#x00E1;rgy\/ eredeti felhaszn&#x00E1;l&#x00F3;j&#x00E1;ra vonatkoz&#x00F3; inform&#x00E1;ci&#x00F3;k megad&#x00E1;s&#x00E1;ra alkalmazand&#x00F3;.",
        "7": "Levelek, k\u00f6nyvek, kott&#x00E1;k eset&#x00E9;ben alkalmazand&#x00F3;.",
        "8": "A t&#x00E1;rgyat\/ dokumentumot eredetileg gy&#x0171;jt&#x0151; szem&#x00E9;ly, vagy int&#x00E9;zm&#x00E9;ny megad&#x00E1;s&#x00E1;ra alkalmazand&#x00F3;. (Ne a m&#x00FA;zeumot adja meg \u00a0mint gy&#x0171;jt&#x0151;t!)",
        "9": "Festm&#x00E9;ny, pasztell, akvarell eset&#x00E9;ben alkalmazand&#x00F3;.",
        "10": "K\u00e9rj\u00fck haszn\u00e1lja fot\u00f3khoz, hang- vagy videofelv\u00e9telekhez ...",
        "11": "Levelek &#x00E9;s egy&#x00E9;b post&#x00E1;zott dokumentumok eset&#x00E9;ben alkalmazand&#x00F3;.",
        "12": "R&#x00E9;zkarcok, fametszetek stb. eset&#x00E9;ben alkalmazand&#x00F3;.",
        "13": "Levelek &#x00E9;s egy&#x00E9;b post&#x00E1;zott dokumentumok eset&#x00E9;ben alkalmazand&#x00F3;.",
        "14": "Oklevelek, okm&#x00E1;nyok &#x00E9;s egy&#x00E9;b dokumentumok eset&#x00E9;ben alkalmazand&#x00F3;.",
        "15": "Dokumentumok eset&#x00E9;ben alkalmazand&#x00F3;.",
        "16": "R&#x00E9;g&#x00E9;szeti &#x00E9;s &#x0151;sl&#x00E9;nytani leletekn&#x00E9;l alkalmazand&#x00F3;.",
        "19": "Rajzok eset&#x00E9;ben alkalmazand&#x00F3;.",
        "20": "B&#x00E1;rmely lem&#x00E1;solt dokumentum\/ m&#x0171;t&#x00E1;rgy, t&#x00E1;rgy eset&#x00E9;ben alkalmazand&#x00F3;.",
        "21": "Prehisztorikus &#x00E9;l&#x0151;l&#x00E9;nyek (&#x0150;sl&#x00E9;nyek, a Neanderv\u00f6lgyi ember, kihalt n\u00f6v&#x00E9;nyf&#x00E9;l&#x00E9;k, &#x00E1;llatfajok stb.) &#x00E9;s geol&#x00F3;giai mint&#x00E1;k, mint pl. &#x00E1;sv&#x00E1;nyok eset&#x00E9;ben alkalm",
        "22": "Pontosan nem meghat&#x00E1;rozott kapcsolat egy f\u00f6ldrajzi helyhez.",
        "23": "Pontosan nem meghat&#x00E1;rozott kapcsolat egy szem&#x00E9;lyhez vagy int&#x00E9;zm&#x00E9;nyhez.",
        "24": "Pontosan nem meghat&#x00E1;rozott kapcsolat\u00a0egy korszakhoz.",
        "25": "Egy t&#x00E1;rgy, m&#x0171;t&#x00E1;rgy, dokumentum stb. elk&#x00E9;sz&#x00ED;t&#x00E9;s&#x00E9;nek megrendel&#x00E9;se eset&#x00E9;ben alkalmazand&#x00F3;.",
        "26": "K\u00f6nyvnyomtat&#x00E1;si technol&#x00F3;gi&#x00E1;val el&#x0151;&#x00E1;ll&#x00ED;tott term&#x00E9;kek, mint p&#x00E9;ld&#x00E1;ul k\u00f6nyv, &#x00FA;js&#x00E1;g stb. eset&#x00E9;ben haszn&#x00E1;lja.",
        "27": "Hangfelv\u00e9telek eset\u00e9ben alkalmazzuk (p\u00e9ld\u00e1ul interj\u00fa, vers recit\u00e1ci\u00f3)",
        "28": "\u00c9nek felv\u00e9telek eset\u00e9ben alkalmazzuk",
        "29": "P\u00e9ld\u00e1ul ker\u00e1mi\u00e1k eset\u00e9ben alkalmazzuk",
        "30": "P\u00e9ld\u00e1ul ker\u00e1mi\u00e1k eset\u00e9ben alkalmazzuk",
        "31": "P\u00e9ld\u00e1ul ker\u00e1mi\u00e1k eset\u00e9ben alkalmazzuk",
        "32": "Akkor alkalmazzuk, amennyiben a t\u00e1rgyon egy al\u00e1\u00edr\u00e1s szerepel (pl. festm\u00e9nyek, grafik\u00e1k, m\u0171v\u00e9szi ig\u00e9ny\u0171 k\u00e9peslapok eset\u00e9ben)",
        "33": "Levelek \u00e9s egy\u00e9b olyan dokumentumok eset\u00e9ben alkalmazzuk, amelyekben egy szem\u00e9ly, vagy egy int\u00e9zm\u00e9ny ker\u00fcl eml\u00edt\u00e9sre.",
        "34": "Tudatosan eltemetett, teh\u00e1t nem el\u00e1sott archeol\u00f3giai leletek eset\u00e9ben haszn\u00e1land\u00f3 (pl. s\u00edrok)",
        "35": "T\u00e1rgyak koncepci\u00f3j\u00e1nak \u00a0megalkot\u00e1sa eset\u00e9ben haszn\u00e1land\u00f3",
        "36": "K\u00e9rj\u00fck, akkor haszn\u00e1lja, ha t\u00e1rgyon egy hely \u00e1br\u00e1zol\u00e1sa l\u00e1that\u00f3",
        "37": "K\u00e9rj\u00fck, akkor haszn\u00e1lja, ha a t\u00e1rgyon egy d\u00edsz\u00edt\u00e9s tal\u00e1lhat\u00f3 (p\u00e9ld\u00e1ul egy festett d\u00edsz\u00edt\u00e9s egy cs\u00e9sz\u00e9n)",
        "38": "K\u00e9rj\u00fck, akkor haszn\u00e1lja, ha t\u00e1rgy\u00f3rl illusztr\u00e1ci\u00f3 k\u00e9sz\u00fclt (p\u00e9ld\u00e1ul egy k\u00f6nyv)",
        "44": "Restaur\u00e1lt t\u00e1rgyak eset\u00e9ben megadhat\u00f3 a restaur\u00e1l\u00e1s id\u0151pontja, helysz\u00edne \u00e9s a restaur\u00e1l\u00f3 szem\u00e9lye.",
        "45": "S\u00e9r\u00fcl\u00e9s, rong\u00e1l\u00f3d\u00e1s eset\u00e9n alkalmazand\u00f3. (p\u00e9ld\u00e1ul ha egy szobornak let\u00f6rik a karja)",
        "46": "Egy t\u00e1rgy teljes k\u00f6r\u0171 megsemmis\u00fcl\u00e9s\u00e9n\u00e9l alkalmazand\u00f3.",
        "47": "Egy t\u00e1rgy elt\u0171n\u00e9s\u00e9nek, elveszt\u00e9s\u00e9nek esem\u00e9nye r\u00f6gz\u00edthet\u0151.",
        "48": "Sz\u00f6veges dokumentumok (k\u00f6nyv, tanulm\u00e1nyk\u00f6t\u00f6et stb.) szerkeszt\u0151j\u00e9nek a r\u00f6gz\u00edt\u00e9s\u00e9re alakalmazand\u00f3.",
        "39": "A gy\u00e1rt\u00e1s utols\u00f3 szakasza. P\u00e9ld\u00e1ul j\u00e1rm\u0171gy\u00e1rt\u00e1s sor\u00e1n a term\u00e9k v\u00e9gs\u0151 \u00f6sszeszerel\u00e9s\u00e9nek helye, ideje.",
        "40": "Abban az esetben alakalmazadn\u00f3, ha a t\u00e1rgy aukci\u00f3n vett r\u00e9szt.",
        "41": "Amennyiben tudjuk, hogy a t\u00e1rgyat megv\u00e1s\u00e1rolta valaki, r\u00f6gz\u00edthej\u00fck a v\u00e1s\u00e1rl\u00f3t \u00e9s a v\u00e1s\u00e1rl\u00e1s id\u0151pontj\u00e1t.",
        "42": "Kinek a tulajdon\u00e1ban volt a t\u00e1rgy m\u0171t\u00e1rggy\u00e1 v\u00e1l\u00e1sa el\u0151tt? A t\u00e1rgy tulajdonosi st\u00e1tusz\u00e1nak r\u00f6gz\u00edt\u00e9s\u00e9re alkalmazand\u00f3. (ny\u00edlv\u00e1nosan l\u00e1that\u00f3), amennyiben nem szeretn\u00e9 publikusan k\u00f6zz\u00e9tenni, az inform\u00e1ci\u00f3k megad\u00e1s\u00e1hoz haszn\u00e1lja az \"nyilv\u00e1ntart\u00e1s\" \u00e9s a \"proveniencia\" alf\u00fcleket.",
        "43": "Itt r\u00f6gz\u00edthet\u0151 , hogy a t\u00e1rgyat \"mikor?\", \"hol?\" \u00e9s \"ki?\" adta el.",
        "49": "Itt lehet megadni, hogy a t\u00e1rgyat \"mikor?\", \"hol?\" \u00e9s \"ki?\" adom\u00e1nyozta.",
        "50": "Itt lehet megadni, hogy a t\u00e1rgyat \"mikor?\", \"hol?\" \u00e9s \"ki?\" \u00f6r\u00f6k\u00f6lte."
    }
}